/* CSS Document for order form */

select.xorderdrop {


   font: 9px Verdana, Arial, sans-serif;
}

select.xorderdrop2 {

width: 105px; 
   font: 9px Verdana, Arial, sans-serif;
}


td.xorder_names {

padding-left: 12px;
padding-right: 0px;
text-align: left;
color: #583E1A;
vertical-align: middle;
font-size: 9px;
font-family: Verdana, Arial, sans-serif;
 font-weight: bold;
}

td.xorder_price {
vertical-align: middle;
	text-align: left;
	padding-left: 8px;
font-size: 9px;
font-family: Verdana, Arial, sans-serif;
   color: #88A7C4;
  font-weight: bold;
   width: 65px;
   margin-right: 2px;
}

table.xorder_dropdowns {
	width: 152px;
}

table.xorder_dropdowns2 {
	
}

.xorderdrop {

	font-family: Verdana, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #583E1A;
	text-align: left;
	background-color: #E0E6EE;
	width: 80px;
	vertical-align: middle;
	margin-left: 8px;
	margin-right: 5px;
	
}.xorderdrop2 {


	font-family: Verdana, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #583E1A;
	text-align: left;
	background-color: #E0E6EE;
	width: 65px;
	vertical-align: middle;
	margin-right: 5px;
}

.xorderPrice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bolder;
	color: #583E1A;
	text-align: center;
	background-color: #E0E6EE;
	max-width: 40px;
	width: 40px;
	vertical-align: middle;
}
.xorderTotal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #583E1A;
	text-align: center;
	background-color: #EEDDC6;
	max-width: 70px;
	width: 70px;
	
}
